"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
Object.defineProperty(exports, "AbstractStep", {
  enumerable: true,
  get: function get() {
    return _AbstractStep["default"];
  }
});
Object.defineProperty(exports, "BaseStepPage", {
  enumerable: true,
  get: function get() {
    return _BaseStepPage["default"];
  }
});
Object.defineProperty(exports, "AbstractStepProps", {
  enumerable: true,
  get: function get() {
    return _types.AbstractStepProps;
  }
});

var _AbstractStep = _interopRequireDefault(require("./AbstractStep"));

var _BaseStepPage = _interopRequireDefault(require("./BaseStepPage"));

var _types = require("./types");

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { "default": obj }; }

_AbstractStep["default"].install = function (Vue) {
  Vue.component(_AbstractStep["default"].name, _AbstractStep["default"]);
};

_BaseStepPage["default"].install = function (Vue) {
  Vue.component(_BaseStepPage["default"].name, _BaseStepPage["default"]);
};