"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.BaseStepPageProps = exports.AbstractStepProps = void 0;

var _vueTypes = _interopRequireDefault(require("ant-design-vue/es/_util/vue-types"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { "default": obj }; }

var AbstractStepProps = {
  // 当前表单第几页
  index: _vueTypes["default"].number.def(0),
  // 表单左边文章的宽度
  labelSpan: _vueTypes["default"].number.def(6),
  // 表单数据
  formData: _vueTypes["default"].object,
  // 下一步文字，最后一步是特殊的
  nextStep: _vueTypes["default"].string.def('下一步'),
  // 下一步是否在loading
  nextLoading: _vueTypes["default"].bool.def(false),
  // 是否只能更新图片
  isOnlyUpdatePhoto: _vueTypes["default"].bool.def(false)
};
exports.AbstractStepProps = AbstractStepProps;
var BaseStepPageProps = {};
exports.BaseStepPageProps = BaseStepPageProps;